Debian Bug report logs - #703435
ITP: python-happybase -- developer-friendly Python library to interact with Apache HBase

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Tue, 19 Mar 2013 15:33:02 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-happybase/0.4-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#703435; Package wnpp. (Tue, 19 Mar 2013 15:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Tue, 19 Mar 2013 15:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-happybase -- developer-friendly Python library to interact with Apache HBase
Date: Tue, 19 Mar 2013 23:29:01 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-happybase
  Version         : 0.4
  Upstream Author : Wouter Bolsterlee
* URL             : https://pypi.python.org/pypi/happybase/
* License         : MIT
  Programming Lang: Python
  Description     : developer-friendly Python library to interact with Apache HBase

 HappyBase is a developer-friendly Python library to interact with Apache HBase.
  * Documentation: http://happybase.readthedocs.org/
  * HBase: http://hbase.apache.org/



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 09 Apr 2013 12:03:25 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 12:03:25 GMT) Full text and rfc822 format available.

Message #10 received at 703435-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 703435-close@bugs.debian.org
Subject: Bug#703435: fixed in python-happybase 0.4-1
Date: Tue, 09 Apr 2013 12:00:05 +0000
Source: python-happybase
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
python-happybase, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703435@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-happybase package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Mar 2013 21:44:20 +0800
Source: python-happybase
Binary: python-happybase
Architecture: source all
Version: 0.4-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-happybase - developer-friendly Python library to interact with Apache HBase
Closes: 703435
Changes: 
 python-happybase (0.4-1) experimental; urgency=low
 .
   * Initial release (Closes: #703435).
Checksums-Sha1: 
 5dcbeafd5a584c87fe37818c0e9938bb3bc9eff8 1631 python-happybase_0.4-1.dsc
 f440a59c9db0ec43c046ce587b2a091ee9dd5645 42440 python-happybase_0.4.orig.tar.xz
 436c3ecc4348e88483325bc3e169e3a56fee1997 7974 python-happybase_0.4-1.debian.tar.gz
 5475f9325a911aca444226437aa0e88d7d110bf9 30588 python-happybase_0.4-1_all.deb
Checksums-Sha256: 
 f191423d3f577f0134afba695053b8df6624ef04e6c06f364bbb818639def8a1 1631 python-happybase_0.4-1.dsc
 ed2bceb57264caa298c552c603ef4640af9f435f4e294d4e5dc99319f98d8f4a 42440 python-happybase_0.4.orig.tar.xz
 1eab9d32271290a3a1cba3c4166771b2a5e884cf8b721f8f44ef0522a423abf3 7974 python-happybase_0.4-1.debian.tar.gz
 9ec982fb3980a98f3535cda11547a17cdecd640a87a2b0d9b1f078a2cd91fa71 30588 python-happybase_0.4-1_all.deb
Files: 
 62a21db7d3571f4fe0fd8ee2b66f12bf 1631 python optional python-happybase_0.4-1.dsc
 d48067531e2609371386453e6b228dc8 42440 python optional python-happybase_0.4.orig.tar.xz
 46cb91d597056db7685378bfa7da6e53 7974 python optional python-happybase_0.4-1.debian.tar.gz
 c8eb7ce3914131e04ca6faa5c03042fd 30588 python optional python-happybase_0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFJ+AAACgkQl4M9yZjvmkk/6ACeMKsI60Q2/s3jLxALDGcp2REX
dnYAnjm7t+F72Xt0SSxWAIjGY9Kdp0zq
=R6xF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:28:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:39:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.